PPl board member tasks - Task #41

corporate identity
06/01/2011 10:39 AM - Marcel Kolaja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jelena Jovanovic % Done:
Category: Estimated time:
Target version:

07/18/2012
12/18/2012
0%

0.00 hour

Description

Task for all of us. What about that .CH guy ?
( Loads of parties copied it! )

http://dump.piratenpartij.nl/huisstijl/Corporate%20ldentity%20Manual%20Piratenpartij%20v1.pdf

Discussion:

Samir: We don't have the ressources yet, but please redmine this as a minor issue for me, as it's really bothering me. I will contact

some people.

Related issues:

Follows PPl board member tasks - Task #13: Define joint communication strateg...

Closed

04/20/2011 07/17/2012

History

#1 - 06/05/2011 07:22 PM - Marcel Kolaja
- Due date set to 07/10/2011

#2 - 08/03/2011 02:42 PM - Lola Voronina
- Due date changed from 07/10/2011 to 08/14/2011

- Priority changed from Low to Normal

create mail group and initiate process/first draft

#3 - 09/22/2011 12:42 AM - Tomas Vymazal

Samir: | did not do it. Will do it until the next board meeting.

#4 - 01/17/2012 09:21 PM - Samir Allioui

Still waiting for dependancies.

#5 - 05/02/2012 09:59 PM - Lola Voronina

- Due date changed from 09/05/2012 to 07/01/2012

- Assignee changed from Samir Allioui to Jelena Jovanovic

Jelena: lot of ressources in PP-Serbia.

REDMINE: Jelena 2 months; draft in 1 months from now, and after that ratification and alternations
Gregory: Patrick might help.

#6 - 09/09/2012 02:44 PM - Lola Voronina
- Due date changed from 08/17/2012 to 09/11/2012

Jelena: had lack of resources, now shifting to another designer. 2 weeks to review the material from now and discuss.

#7 - 09/22/2012 02:40 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

#8 - 10/23/2012 06:34 PM - Gregory Engels
- Due date changed from 09/25/2012 to 10/23/2012

10/18/2025

1/2



http://dump.piratenpartij.nl/huisstijl/Corporate%20Identity%20Manual%20Piratenpartij%20v1.pdf

From the board meeting:
Jelena: | will send an eMail on what has been done and the board can comment on it then.

#9 - 11/05/2012 09:21 PM - Lola Voronina
- Due date changed from 10/23/2012 to 11/06/2012

*Jelena: | will send an eMail on what has been done and the board can comment on it then.

*Gregory: We had a meeting scheduled for last friday, but it didn't happend, so this is still where it was.

#10 - 12/04/2012 02:51 PM - Gregory Engels
- Due date changed from 11/06/2012 to 12/18/2012

#11 - 07/25/2016 10:32 PM - Thomas Gaul

- Status changed from New to Closed

10/18/2025
